Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 389379

Summary: KDE 4.7.x stabilization: media-libs/herqq-1.0.0-r1 must also be stabelized
Product: Gentoo Linux Reporter: Frank Krömmelbein <kroemmelbein>
Component: [OLD] KDEAssignee: Gentoo KDE team <kde>
Status: RESOLVED OBSOLETE    
Severity: blocker CC: junghans
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 388279    

Description Frank Krömmelbein 2011-11-02 22:12:35 UTC
media-libs/herqq-1.0.0-r1 needed for KDE 4.7.x stabilization
required for kdelibs with useflag upnp

Reproducible: Always
Comment 1 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2011-11-02 22:27:28 UTC
Christoph, permission to do so please?
Comment 2 Christoph Junghans gentoo-dev 2011-11-02 23:14:06 UTC
(In reply to comment #1)
> Christoph, permission to do so please?

Go ahead! 

It worked with my Synology box, but as I gave the box away I lost interest of this package a bit.

To which herd would it fit best?
Comment 3 Andreas K. Hüttel gentoo-dev 2011-11-02 23:39:21 UTC
(In reply to comment #2)
> (In reply to comment #1)
> > Christoph, permission to do so please?
> 
> Go ahead! 
> 
> It worked with my Synology box, but as I gave the box away I lost interest of
> this package a bit.
> 
> To which herd would it fit best?

Give the description on the homepage, probably qt ... then again, if kde is a consumer...
Comment 4 Andreas K. Hüttel gentoo-dev 2011-11-04 21:54:07 UTC
I've added herd kde to the metadata (please shout if you disagree) and added the package to the stabilization list. Thanks!